Bug 9305 - evolution падает при попытке сделать предварительный просмотр печати в календаре
: evolution падает при попытке сделать предварительный просмотр печати в календаре
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-24 12:05 by
Modified: 2007-02-22 21:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-24 12:05:31
Собственно summary. evolution 2.6.0-alt2
------- Comment #1 From 2006-09-18 13:42:49 -------
fixed in 2.6.3